Bug 111312 - Network device control stops responding when trying to make ppp connection
Network device control stops responding when trying to make ppp connection
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
9
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Harald Hoyer
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-01 17:26 EST by Gregory Hampton
Modified: 2007-04-18 12:59 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-08 04:30:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The crash report. (752 bytes, text/plain)
2003-12-01 17:30 EST, Gregory Hampton
no flags Details
This is the md5 checksum data I got. (146 bytes, text/plain)
2003-12-06 04:46 EST, Gregory Hampton
no flags Details

  None (edit)
Description Gregory Hampton 2003-12-01 17:26:38 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4b)
Gecko/20030507

Description of problem:
When I click on the network device control ppp connection, it dials
the modem and then stops responding.  The connection doesn't get
completed and I have to kill the process and start over.  It takes
three or four tries sometimes before I can establish a working ppp
connection.  
When I try to click on the configure button, It won't open and it
generates a crash report which I will include.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Try to open a ppp connection.
2.
3.
    

Actual Results:  Modem dials but the activating network device message
never goes away and the connection is not established.  Crash message
appears when I try to close the activating network device window.

Expected Results:  Modem dials, activating network device message
appears while modems establish connection, then activting network
device window disappears, network device control window indicates
device is active, and communication over the device is possible.

Additional info:

When I try to click on configure, it wont open and the crash report is
generated.  I have tried from the window and in a terminal.
Comment 1 Gregory Hampton 2003-12-01 17:30:13 EST
Created attachment 96269 [details]
The crash report.
Comment 2 Harald Hoyer 2003-12-02 04:36:27 EST
can you please very your installation?
$ md5sum /usr/share/redhat-config-network/netconfpkg/gui/maindialog.py*
a829c5dbf0b6305c47502f02e7aa0517 
/usr/share/redhat-config-network/netconfpkg/gui/maindialog.py
45f5e10e62c49ddf6c311e01e9986fc6 
/usr/share/redhat-config-network/netconfpkg/gui/maindialog.pyc
20854dbbfcae4b90c24363ce0de3c2c7 
/usr/share/redhat-config-network/netconfpkg/gui/maindialog.pyo
Comment 3 Gregory Hampton 2003-12-06 04:46:07 EST
Created attachment 96380 [details]
This is the md5 checksum data I got.  

They don't match.  What do I do?  I will inquire over at rhn if I can get
replacements for these files.  If this solves the problem, I will report back.
Comment 4 Gregory Hampton 2003-12-06 19:22:45 EST
I downloaded the redhat-config-network rpm from rhn.  The problem
seems to have gone away.  the md5 checksum data now matches yours.

Note You need to log in before you can comment on or make changes to this bug.